Package dev.plex.storage

# Class MongoConnection

java.lang.Object
dev.plex.storage.MongoConnection

All Implemented Interfaces:
  `PlexBase`

public class MongoConnection extends Object implements PlexBase

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`MongoConnection()`

## Method Summary

Modifier and Type
Method
Description
`dev.morphia.Datastore`
`getDatastore()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MongoConnection

public MongoConnection()

## Method Details

### getDatastore

public dev.morphia.Datastore getDatastore()